/* font-family: "Trebuchet MS Bold", Sans-serif !important; */
table#example thead tr:first-child > th:first-child {
    border-top-left-radius: 40px !important;
}
table#example thead tr:first-child > th:last-child
{
	  border-top-right-radius: 40px !important;
}

div#example_filter label::after {
    content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/03/Icon-ionic-ios-search.png);
    width: 27px;
    height: 28.01px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translate(13px, 18px);
}
div#example_filter label
{
	position:relative;
}

li.footer_login_button a:hover {
    background-color: transparent !important;
	color: #fff !important;
}

.fc-toolbar.fc-header-toolbar button.fc-button.fc-button-primary.fc-button-active {
    background: #00866C;
    color: #fff;
}
.ect-list-post-right .ect-list-description
{
	border-right:0px !important;
}
.ect-list-post
{
	border-bottom:2px solid #D89B00;
	padding-bottom:30px;
}
#ect-events-list-content .ect-list-description .ect-event-content a
{
	display:none;
}
#ect-events-list-content .ect-list-img
{
	background-image:url("") !important;
}
#ect-events-list-content .ect-list-post-right .ect-list-description, #ect-events-list-content .style-1 .ect-list-post-left .ect-list-date
{
	box-shadow:none !important;
}
button.fc-timeGridWeek-button.fc-button.fc-button-primary::hover
{
	 background: #00866C !important;
}
.eael-event-calendar-wrapper .fc-toolbar.fc-header-toolbar .fc-center h2 {
    font-size: 50px;
    color: #960C22;
    font-size: 50px;
    font-weight: 400;
	font-family: "League Gothic Regular", Sans-serif !important;
}

div#example_length select, select#dropdown1, div#example_filter input[type="search"]
{
	height:53px;
}
div#example_length label::before {
    content: "View Per Page:";
    position: absolute;
    left: -176px;
    font-size: 24px;
    z-index: 1000;
    transform: translate(0px, 7px);
}
div#example_length label {
    font-size: 0px !important;
    position: relative;
}

select#dropdown1, select#dropdown1 option, div#example_length select {
    
    color: #8E8E8E;
    font-weight: 700;
	font-family: "Trebuchet MS Bold", Sans-serif !important;
}

table#example th::after {
    content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/03/Icon-awesome-sort.png);
    width: 17.25px;
    height: 24.01px;
    transform: translate(71%, 32%);
}
input[type=search]:focus, select#dropdown1:focus, div#example_length select:focus
{
	outline:0px !important;
}
table#example th
{
	position:relative;
}
table#example th:last-child::after
{
	display:none;
}
.page-id-1512 .section_collaborators article.elementor-post
{
	border-bottom: 2px solid #D89B00;
}
.page-id-7 section.our_team_staff .team_main_second::after
{
	display:none !important;
}
.nextend-thumbnail-button.nextend-thumbnail-next, .nextend-thumbnail-button.nextend-thumbnail-previous
{
	display:none !important;
}
section#header_section .fa-search:before {
    content: "";
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/03/Icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 25.31px;
    height: 25.31px;
}

li.footer_login_button{
    background-color: #D89B00;
    border-radius: 34px;
    padding: 13px 105px !important;
    text-align: center;
	max-width:332px;
   
}
	li.footer_login_button a {
    text-align: center;
    margin: 0 auto;
    justify-content: center;
}


div#example_filter {
    position: relative;
    flex: 0 0 33%;
    max-width: 33%;
	top:0px;
}
.filter_a {
    position: relative;
    flex: 0 0 30%;
    max-width: 30%;
    left: 50%;
    top: 107px;
}
div#example_length {
    position: relative;
    flex: 0 0 30%;
    max-width: 24%;
    left: 87%;
    top: 56px;
}
div#example_filter input[type="search"] {
    border: 2px solid #00866C !important;
    border-radius: 34px;
	width: 100%;
    max-width: 402px;
	margin-left: 10px;
}
table#example
{
	margin-top:40px;
}
div#example_length select
{
	 border-radius: 34px;
}
select#dropdown1 {
    border: 2px solid #00866C;
    border-radius: 34px;
    width: 100%;
    max-width: 200px;
}
.filter_a::before {
    position: absolute;
    content: "Filter:";
    left: -80px;
    top: 8px;
    
}
div#example_filter label, .filter_a::before, div#example_length label 
{
	color: #003459;
    font-size: 24px;
	font-weight:600;
	 font-family: "Trebuchet MS Bold", Sans-serif !important; 
}
div#example_length select {
    border: 2px solid #00866C;
    width: 100%;
    max-width: 200px;
}
div#example_paginate {
    text-align: center;
	padding-top:60px;
	padding-bottom:90px;
}
table#example thead tr:first-child {
    background-color: #960C22;
    color: #fff;
	
}
table#example th
{
	border: 2px solid #960C22;
	font-size:17px;
	font-weight:700;
	font-family: "Trebuchet MS Bold", Sans-serif !important; 
	border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}
table#example td{
	border:2px solid #960C22;
	color:#888B8D !important;
	font-size:18px;
	font-weight:400;
	font-family: "Trebuchet MS Regular", Sans-serif !important; 
	text-align:center;
	
}
div#example_info {
    display: none;
}
div#example_paginate  a.paginate_button.current {
    color: #005950 ;
}
div#example_paginate a#example_previous, div#example_paginate a#example_next {
    font-size: 0px !important;
    color: #960C22 !important;
	
}
div#example_paginate a#example_previous
{
	padding-right:40px;
	position:relative;
}
div#example_paginate a#example_previous::before {
    content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/02/Icon-ionic-ios-arrow-back.png);
    width: 18.42px;
    height: 32.22px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transform: translate(50%, 42%);
}
div#example_paginate a#example_next::before {
    content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/02/Icon-ionic-ios-arrow-back-1.png);
    width: 18.42px;
    height: 32.22px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transform: translate(-50%, 42%);
	right:7px;
}

div#example_paginate a#example_next
{
	padding-left:40px;
	position:relative;
}
div#example_paginate a.paginate_button
{
	font-size:32px;
	font-weight:700;
	color:#D89B00 ;
	    padding: 0px 11px;
}
/* filter_publications */
.Team_page_team section.our_team_staff .team_main_second::after, section.our_team_staff .team_main_second::after {
    content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/03/Rectangle-54.png);
    left: 0;
    width: 100%;
    height: 100%;
}
section.our_team_staff .team_main_second::after
{
	  content: "";
    position: absolute;
    background-image: url(https://tbxtestsrv.com/exn/wp-content/uploads/2022/03/small_team.png);
    left: 0;
    width: 100%;
    height: 100%;
	bottom: -5px;
	
}
.Team_page_team section.our_team_staff .team_main_second, section.our_team_staff .team_main_second
{
	position:relative;
}
.Team_page_team section.our_team_staff .col-md-6, section.our_team_staff .col-md-6:last-child
{
	z-index:1000;
	position:relative;
}
button.sub-menu-toggle
{
	display:none !important;
}
ul.sub-menu {
    background-color: #D89B00;
   
}
ul.sub-menu li.menu-item a:hover
{
	background-color:transparent !important;
}
/* team gallery area */
div#n2-ss-2 .n2-style-2840da0471d42fe2fd2d7302d55cb2f2-dot.n2-active
{
	position:relative !important;
}
div#n2-ss-2 .n2-style-2840da0471d42fe2fd2d7302d55cb2f2-dot.n2-active::before
{
	position:absolute !important;
	content:"" !important;
		background-image:url("https://tbxtestsrv.com/exn/wp-content/uploads/2022/02/Path-30.png") !important;
	width:370px !important;
	height:250px !important;
	left:0px !important;
	top:0px !important;
	
}

.section_Team_gallery .nextend-thumbnail-inner.n2-style-2cfadb9440b7ddf3e0fb53c7f16adab2-simple {
    background-color: #fff !important;
	padding:0px !important;
	margin-top: 30px;
}
.section_Team_gallery div#n2-ss-2 .n2-style-2840da0471d42fe2fd2d7302d55cb2f2-dot
{
	margin-right:20px !important;
}
.section_Team_gallery div#n2-ss-2 .nextend-thumbnail-horizontal .n2-align-content-start {
    justify-content: space-between !important;
}
/* team gallery area end */
/* font family end */
section#header_section {
      position: absolute;
    top: 0;
    z-index: 1000;
     background-color: transparent; 
	padding:10px 0px;
}
section#header_section  .elementor-container.elementor-column-gap-default {
    max-width: 100% !important;
    padding: 0px 46px;
}

.entry-content
{
	margin-top:0px !important;
	margin-bottom:0px !important;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated, main#main
	{
		padding:0px !important;
	}
.section_banner .elementor-slides .swiper-slide-inner .elementor-slide-button, .elementor-slides .swiper-slide-inner .elementor-slide-button:hover
{
	background-color:#960C22 !important;
	border:0px;
	border-radius:34px;
	padding:25px 79px;
}
.section_banner .elementor-swiper-button.elementor-swiper-button-prev {
    position: absolute;
    left: 73px;
}
.section_banner .elementor-swiper-button.elementor-swiper-button-next
{
	 position: absolute;
    right: 73px;
}
.section_banner .swiper-slide-contents {
    padding-right: 120px;
	padding-top:150px;
}
.section_banner .elementor-slide-description {
    margin-bottom: 60px !important;
}
.section_banner .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #D89B00;
   opacity: 1; 
}
.section_banner .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    padding-bottom: 40px;
}
.section_banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 15px;
}
.news_posts .elementor-post__badge {
    margin: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    text-transform: capitalize !important;
    padding: 29px 70px !important;
    /* border-radius: 0px !important; */
}
header#masthead
{
	padding: 0px 60PX;
    max-width: 100%;
	background-color: black;
}
ul#menu-1-5025ec4 li
{
	padding-right:50px;
}
ul#menu-1-5025ec4 li a {
/*     font-size: 20px; */
    font-weight: 400;
	padding-left:0px;
	padding-right:0px;
	color:#fff;
	text-underline-offset:15px;
	text-decoration-color: #D89B00;
/* 	font-family: "Trebuchet MS Bold", Sans-serif !important; */
	font-family: "League Gothic Regular", Sans-serif !important;
}
.site-logo img {
    max-width: 282px !important;
}

/* .section_related_posts h2, .section_about_exn h2, .section_latest_news h2, .section_home_contact h2
{
	position:relative;
	
}
.section_related_posts h2::before, .section_about_exn h2::before, .section_latest_news h2::before, .section_home_contact h2::before
{
	content:"";
	position:absolute;
	width:442.5px;
	background-color:#F6BE00;
	height:3px;
	bottom: -27px;
} */
/* .section_about_exn h2::before
{
	width:241px;
	bottom: -20px;
}
.section_latest_news h2::before
{
	width:292.5px;
}
.section_latest_news.our_teams h2::before 
{
	width: 214.5px;
}
.section_latest_news.our_sponser h2::before 
{
	width: 326.5px;
}
.section_home_contact h2::before
{
	width:259px;
	bottom: -20px;
	background-color:#960C22;
	right:0px;
} */
.section_related_posts a.elementor-post__read-more {
    background-color: #00866C;
    padding: 5px 54px;
    border-radius: 50px;
}
.section_related_posts .elementor-post__excerpt {
    padding: 50px 0px 30px 0px;
}
.section_related_posts h3.elementor-post__title
{
	padding-top:20px;
}
.section_related_posts .elementor-post__text  {
    /*height: 300px;*/
}
.news_posts .elementor-post__text
{
	 /*height: 363px;*/
}
.section_related_posts a#load_more {
    background-color: #D89B00 !important;
    padding: 26px 87px;
    border-radius: 50px;
	font-size:22px;
	font-family: "Trebuchet MS Bold", Sans-serif !important;
}
.section_related_posts .elementor-button-wrapper {
    text-align: right !important;
    padding: 60px 0px 119px 0px;
}
.our_sponser .elementor-swiper-button.elementor-swiper-button-prev {
    position: absolute;
    top: 100%;
    left: 45%;
	z-index: 1000;
}
.our_sponser .elementor-swiper-button.elementor-swiper-button-next {
    top: 100%;
    position: absolute;
    right: 45%;
	z-index: 1000;
}
.our_sponser .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: -16px;
}
.our_sponser span.swiper-pagination-bullet.swiper-pagination-bullet-active
{
	background-color:#005950 !important;
}
.our_sponser span.swiper-pagination-bullet
{
	background-color:#D89B00 !important;
	opacity:1 !important;
}
.section_home_contact p.address
{
	font-size:24px;
	font-family: "Trebuchet MS Regular", Sans-serif;
}
.section_home_contact .home_socail_icons a.elementor-icon {
    justify-content: flex-start;
}
.section_home_contact .elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-30.e-form__buttons {
    width: 100%;
    justify-content: flex-end;
}
.section_home_contact button#submit_form_button
{
	max-width:292.43px;
}
.section_footer_temp .footer_socials span.elementor-grid-item {
    padding-right: 38px;
}
.section_footer_temp .footer_menu ul li a, .section_footer_temp .footer_menu ul li a:hover
{
	padding-left:0px;
}
.section_footer_temp .footer_logo {
    margin-bottom: 3px !important;
}
.section_copyright .copyright_menu ul li a
{
	text-decoration:underline;
	text-decoration-color:#fff;
}
section.our_team_staff .team-area .row {
    display: flex;
}
section.our_team .team_main {
    height: 779px;
	max-width: 687px;
	width:100%;
	display: flex;
   
    align-items: flex-end;
	background-position: center;
    background-size: cover;
    
}
section.our_team_staff  .team_main_second
{
	height: 413.04px;
	max-width: 363.63px;
	width:100%;
	display: flex;
    
    align-items: flex-end;
	    background-position: center;
    background-size: cover;
}
section.our_team  .member_name h4 {
    color: #fff;
    font-size: 39px;
    font-weight: 700;
	
}
.page-id-7 section.our_team  .member_name h4
{
	    font-size: 29px;
}
.page-id-7 section.our_team_staff .member_bio p
{
	font-size:22px;
}
.page-id-7 .member_description p
{
	font-size:16px;
}
section.our_team  .member_bio p
{
	 color: #fff;
    font-size: 23px;
    font-weight: 700;
	font-family: 'Noto Sans';
	
}
section.our_team_staff .col-md-6 {
    width: 50%;
}
section.our_team_staff .col-md-6
{
	width:100%;
}
section.our_team  .member_bio p, section.our_team  .member_name h4, section.our_team_staff .member_name h4, section.our_team_staff .member_bio p, .Read_more button 
{
	font-family: "Trebuchet MS Bold", Sans-serif !important;
}
.member_description p:empty
{
	display:none;
}
.member_description p, .section_collaborators .elementor-post__text p, .section_location .address p, .section_location .description p
{
	color:#3D3D3D;
	font-size:18px;
	font-weight:400;
	font-family: "Trebuchet MS Regular", Sans-serif !important;
}
section.our_team_staff .member_description p
{
	font-family: 'Noto Sans';
}
section.our_team .par_class {
    padding-left: 45px;
	padding-bottom:80px;
}
section.our_team .member_bio {
    padding: 19px 0px;
}
section.our_team_staff .member_name h4
{
	 color: #000;
    font-size: 28px;
    font-weight: 700;

}
section.our_team_staff .member_bio p {
    color: #3D3D3D;
	 font-weight: 700;
}
section.our_team_staff .member_description p {
    color: #888B8D;
	font-size:16px;
	font-weight:500;
}
section.our_team_staff .par_class {
    padding: 0px 0px 20px 25px;
}
section.our_team_staff .member_bio {
    padding: 30px 0px;
}
section.our_team_staff .team-area .row:first-child
{
	padding-bottom:40px;
}
section.our_team_staff .team-area .row .row
{
	padding-bottom:0px;
}
section.our_team_staff .col-md-6:first-child {
    margin-right: 30px;
}
section.our_team_staff .col-md-6:last-child {
    margin-left: 30px;
}
.Read_more button {
    background-color: #D89B00 !important;
    border-radius: 50px;
	font-size:22px;
	font-weight:700;
	padding:18px 56px;
	
}
.Read_more
{
	text-align:center;
	padding-top:20px;
}
.section_Team_dynamic .elementor-widget:not(:last-child)
{
	margin-bottom:0px !important;
}
.section_banner span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #005950;
}
/* Research page */
/* team page */
.Team_page_team section.our_team_staff .col-md-6 {
    width: 100%;
	
}
.Team_page_team section.our_team_staff .team_main_second
{
	flex: 0 0 100%;
	max-width:100%;
	height: 850px;
}
header.entry-header.alignwide
{
	display:none;
}
.Team_page_team section.our_team_staff .member_name h4, .section_location .info h3 {
    color: #fff;
    font-size: 60px;
    font-weight: 400;
	font-family: "League Gothic Regular", Sans-serif !important;
}
.Team_page_team section.our_team_staff .member_bio p
{
	font-size: 42px;
	color: #fff;
}
.Team_page_team section.our_team_staff .member_description p
{
	color: #fff;
	font-family: 'Noto Sans' !important;
}
.Team_page_team section.our_team_staff .member_bio {
    padding: 12px 0px 0px 0px;
}
.section_collaborators .elementor-post__text p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
.collaborator_page .elementor-post__text p
{
	color: #737373 !important;
}
.section_collaborators .elementor-post__text p
{
	padding-bottom:27px;
}

.section_collaborators .elementor-post__text p strong {
    color: #003459;  
}
.section_collaborators article.elementor-post {
    border-bottom: 2px solid #960C22;
}
.section_collaborators h3.elementor-post__title
{
	padding-bottom:11px;
}
.section_collaborators article.elementor-post:last-child {
    border-bottom: 0px solid #960C22;
}
.section_location .elementor-accordion .elementor-tab-title, .section_accordian .elementor-accordion .elementor-tab-title {
    background-color: #00866C;
	padding:31px 20px;
    
}
.section_location .elementor-accordion .elementor-tab-content, .section_accordian .elementor-accordion .elementor-tab-content
{
	background-color: #fff;
	border:3px solid #00866C !important;
	padding: 35px 20px;
}
.section_accordian .elementor-accordion .elementor-accordion-item
{
	margin-bottom:40px;
}
.button_visit button {
    background-color: #D89B00 !important;
    border-radius: 50px;
	padding: 13px 64px;
}
.button_visit {
    text-align: center;
    padding-top: 40px;
}
section.our_team .member_description p
{
	color:#fff !important;
}
.section_location .address p {
    font-size: 22px;
    font-weight: 400;
    color: #737373;
}
.section_location .info h3 {
    color: #737373;
    font-size: 30px;
    font-weight: 400;
	padding: 30px 0px;
}
.section_location .description p {
    color: #737373;
    font-size: 18px;
    font-weight: 400;
}
.home_contact_form input
	{
		padding-left:28px !important;
		
	}
.home_contact_form textarea
{
	padding-top:21px;
	padding-left: 32px;
}
/* research */
.section_research_list .elementor-widget-container img {
    height: 653px !important;
}
/* Accordian */
/* funders */
#section_funders article.funders-exn
{
	display:flex;
	flex-direction:unset !important;
}
#section_funders article.funders-exn a.elementor-post__thumbnail__link
{
	flex:0 0 48%;
	max-width:48%;
	padding-right: 46.5px;
}
#section_funders article.funders-exn .elementor-post__text
{
	padding-left:46.5px;
}
#section_funders article.elementor-post
{
	border-bottom:0px;
	padding-bottom:58px;
}
#section_funders h3.elementor-post__title
{
	border-bottom:2px solid #D89B00;
	margin-right: 80px;
	margin-bottom:60px;
	padding-bottom:7px;
}
#contact_page #social_icons_cp a.elementor-icon
{
	display:contents;
}
#contact_page #social_icons_cp span.elementor-grid-item {
    padding-right: 33px;
}
.Featured_artcile a.elementor-post__read-more {
    background-color: #960C22 !important;
    padding: 18px 43px;
	border-radius:34px;
	
}
.Featured_artcile .elementor-post__text {
    position: absolute;
    bottom: 93px;
    left: 53px;
	padding-right: 208px;
}
.Featured_artcile .elementor-post__excerpt
{margin-bottom:50px !important;}
.more_news span.page-numbers.prev, .more_news a.page-numbers.next 
{
	color: #960C22;
    font-weight: 700;
    font-size: 32px;
}
.more_news span.page-numbers.current {
    color: #005950;
}
.more_news a.page-numbers {
    color: #D89B00;
}
.more_news .elementor-post__text {
    padding-left: 0px !important;
}
.more_news .elementor-post__excerpt {
    padding: 10px 0px 0px 0px;
}
.more_news .elementor-post__text {
    height: auto;
}
.more_news nav.elementor-pagination {
    padding: 80px 0px;
}
#Event_latest_posts .eael-grid-post-holder
{
	border:0px !important;
}
#Event_latest_posts .eael-post-elements-readmore-wrap {
    text-align: left;
    margin-top: 30px;
}
#Event_latest_posts .eael-grid-post .eael-entry-wrapper
{
	padding:38px 0px;
}
#Event_latest_posts .eael-entry-content
{
	padding-left:0px;
}
#Event_latest_posts i.fa.fa-angle-left {
   
    position: absolute;
    left: -86px;
}
#Event_latest_posts i.fa.fa-angle-right {
    position: absolute;
    right: -86px;
}
#Event_latest_posts span.swiper-pagination-bullet.swiper-pagination-bullet-active
{
	background-color:#FFF9D9 !important;
}
#Event_latest_posts span.swiper-pagination-bullet
{
	background-color:#D89B00 !important;
}
#Event_latest_posts .swiper-pagination.swiper-pagination-a2abe7a.swiper-pagination-clickable.swiper-pagination-bullets {
    padding-top: 50px;
}
li.Login-button
{
	display:none !important;
}
li.Login-button{
    background-color: #960C22;
    padding: 13px 70px !important;
    text-align: center;
    border-radius: 34px;
	margin-left:70px !important;
}
.elementor-sub-item.elementor-item-active
{
	background-color:transparent !important;
}
/* old */
#header_section form.elementor-search-form {
     width: 76px;
     position: absolute;
    bottom: 0px;
    right: 0;
    height: 41px;
    left: 75%;
    top: 33px;
    z-index: 1000; 
}
/* old */
#header_section .elementor-search-form--skin-full_screen .elementor-search-form__toggle i:before {
    font-size: var(--e-search-form-toggle-icon-size,.55em);
    color: #D89B00;
    font-size: 33px;
}

@media only screen and (min-width:1200px) and (max-width:1680px)
{
	#header_section form.elementor-search-form
	{
		left:70%;
	}
 	.elementor-container
	{
		max-width:1520px !important;
		width:100%;
	}
	section#header_section .elementor-container, .section_banner .elementor-container
	{
		max-width:100% !important;
		width:100%;
	}
	.section_Team_dynamic .elementor-column:first-child
	{
		margin-right:20px !important;
	}
	.section_Team_dynamic .elementor-column:last-child
	{
		margin-left:20px !important;
	}
	.home_socail_icons span.elementor-grid-item a
	{
		font-size:55px;
	}
	.section_footer_temp .elementor-column:first-child
	{
		width:38% !important;
	}
	.section_footer_temp .elementor-column:nth-child(2)
	{
		width:23% !important;
	}
	.section_footer_temp .elementor-column:nth-child(3)
	{
		width:20% !important;
	}
	.section_footer_temp .elementor-column:nth-child(4)
	{
		width:19% !important;
	}
	.footer_menu ul li a
	{
		font-size:23px !important;
	}
/* 	research page */
	.page-id-728 .section_research_list .elementor-container
	{
		max-width:100% !important;
		
	}
	#research_first #first_col .elementor-widget-wrap.elementor-element-populated, #research_third #third_col .elementor-widget-wrap.elementor-element-populated
	{
		margin-left:81px;
	}
	#research_second #sec_col .elementor-widget-wrap.elementor-element-populated
	{
		margin-right:81px;
	}
	li.footer_login_button {
    padding: 13px 79px !important; 
}
	.footer_menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-598 a
	{
		line-height:1.5;
	}
	
}

/* @media only screen and (max-width:1541px) {
	section#header_section .elementor-menu-toggle {
		margin: auto !important;
		width: 100%;
		justify-content: flex-end !important; 
	}
} */

@media only screen and (min-width:1200px) and (max-width:1520px)
{
 	.elementor-container
	{
		max-width:1420px !important;
		width:100%;
	}
	.Main_headings h2.elementor-heading-title
	{
		font-size:62px !important;
	}
/* 	research */
	#research_first #first_col .elementor-widget-wrap.elementor-element-populated, #research_third #third_col .elementor-widget-wrap.elementor-element-populated {
    margin-left: 48px;
}
}
@media only screen and (min-width:1200px) and (max-width:1450px)
{
 	.elementor-container
	{
		max-width:1320px !important;
		width:100%;
	}
	.section_copyright h6
	{
		text-align:left;
	}
	.section_copyright ul li a, .section_copyright h6
	{
		font-size:14px !important;
	}
	.banner_area_slides .elementor-slide-heading 
	{
		font-size:90px !important;
	}
	.Main_headings h2.elementor-heading-title
	{
		font-size:62px !important;
	}
	.section_related_posts h2::before, .section_home_contact h2::before
	{
		width: 218.5px;
	}
	.section_latest_news.our_teams h2::before
	{
		width:109.5px;
		bottom:-16px;
	}
	.section_latest_news.our_sponser h2::before
	{
		width:161.5px;
	}
	.section_home_contact h2::before
	{
		width:128.5px;
	}
	.section_latest_news h2::before
	{
		width: 142.5px;
	}
	.section_about_exn h2::before
	{
		right:0px;
		width: 126.5px;
	}
	.section_related_posts a.elementor-post__read-more {
    padding: 18px 50px;
    font-size: 17px !important;
}
	.section_related_posts a#load_more {
    padding: 23px 67px;
    font-size: 22px;
}
	.Read_More_button span.elementor-button-text
	{
		font-size: 22px;
	}
	.footer_menu ul li a {
    font-size: 18px !important;
}
	.section_banner .swiper-slide {
    height: 850px !important;
}
	section.our_team_staff .col-md-6:last-child {
    margin-left: 10px;
}
	section.our_team_staff .col-md-6:first-child {
    margin-right: 10px;
}
	section.our_team_staff .member_name h4 {
    font-size: 20px;
}
	section.our_team_staff .member_bio p {
    font-size: 18px;
}
	section.our_team_staff .member_bio {
    padding: 12px 0px;
}
	section.our_team .member_name h4 {
    font-size: 30px;
}
	section.our_team .member_bio p, .section_home_contact p.address, .home_phone h3.elementor-icon-box-title, .home_mail h3.elementor-icon-box-title  {
   
    font-size: 20px; 
}
	.home_address .elementor-icon-box-wrapper h3.elementor-icon-box-title
	{
		font-size:25px !important;
	}
	.home_contact_form input::placeholder, .home_contact_form textarea::placeholder
	{
		font-size:16px;
	}
/* 	divider */
	.Rproject_divider span.elementor-divider-separator {
    width: 338px !important;
}
.about_divider span.elementor-divider-separator {
    width: 187px !important;
}	
	.news_divider span.elementor-divider-separator {
    width: 223px !important;
}
	.work_divider span.elementor-divider-separator {
    width: 172px !important;
}
	.team_divider span.elementor-divider-separator {
    width: 166px !important;
}
	.sponser_divider span.elementor-divider-separator {
    width: 255px !important;
}
	.contact_divider span.elementor-divider-separator {
    width: 204px !important;
}
	.R_first_divider span.elementor-divider-separator
	{
		width: 223.5px !important;
	}
	.footer_title h2
	{
		font-size:30px !important;
	}
/* 	Research */
/* 	Team */
	.Team_page_team section.our_team_staff .member_name h4, .section_location .info h3 {
    font-size: 40px;
}
	.Team_page_team section.our_team_staff .member_bio p {
    font-size: 30px;
    
}
	#Prin_invest_col .elementor-widget-wrap.elementor-element-populated
	{
		margin-left:40px;
	}
/* 	location */
	
	#location_one .elementor-widget-google_maps iframe, #location_two .elementor-widget-google_maps iframe {
    height: 745px !important;
}
	
	.accordian_area .elementor-widget-container
	{
		padding:20px 20px !important;
	}
	#header_section form.elementor-search-form {
    left: 66%;
}
	div#example_length {
    
   
    max-width: 30%;
    left: 73%;
    top: 56px;
}
	div#example_filter {
  
    flex: 0 0 40%;
    max-width: 40%;
    
}
	li.footer_login_button
	{
		padding:13px 67px !important;
	}
	div#example_filter input[type="search"]
	{
		max-width:200px;
	}
	.filter_a
	{
		left:39%;
	}
}
/* container for more devices */
@media only screen and (min-width:1200px) and (max-width:1400px)
{
 	.elementor-container
	{
		max-width:1140px !important;
		width:100%;
	}
	section.our_team_staff .team_main_second {
    height: 369.04px;
    max-width: 367.63px;
    
}
	section.our_team .team_main {
    height: 681px;
  
}
	.section_footer_temp .footer_socials span.elementor-grid-item {
    padding-right: 17px;
}
	.section_footer_temp .elementor-column:first-child {
    
    padding-right: 30px;
}
	.footer_socials
	{
		padding:20px 0px 0px 0px !important;
		
	}
/* 	Research */
	.page-id-728 .Main_headings h2.elementor-heading-title {
    font-size: 45px !important;
}
	.R_second_divider span.elementor-divider-separator
	{
		width:424.5px !important;
	}
	.R_third_divider span.elementor-divider-separator
	{
		width:348.5px !important;
	}
	.R_fourth_divider span.elementor-divider-separator
	{
		width:337.5px !important;
	}
	
	
}
@media only screen and (min-width:1200px) and (max-width:1380px)
{
	div#example_filter input[type="search"]
	{
		max-width:200px;
	}
	div#example_filter label, .filter_a::before, div#example_length label, div#example_length label::before
	{
		font-size:20px;
	}
	div#example_length
	{
		left:83%;
	}
	.filter_a
	{
		left:43%;
	}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-prev
	{
		left:38%;
	}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-next
	{
		right:38%;
	}
}
@media only screen and (min-width:1200px) and (max-width:1280px)
{
	#header_section form.elementor-search-form {
    left: 61%;
}
}
@media (min-width:1200px)
{
	.page-id-7 section.our_team_staff .team-area > .row:first-child
	{
		padding-bottom:40px;
	} 
	.section_related_posts .elementor-post__thumbnail img
	{
		max-width:100% !important;
	}
	.section_accordian .fa-plus:before, .section_accordian .fa-minus:before, .section_location .fa-plus:before, .section_location .fa-minus:before
	{
		font-size:40px;
	}
	.section_banner .eicon-chevron-left:before, .section_banner .eicon-chevron-right:before 
	{
		font-size:56px;
	}
	.section_Team_gallery div#n2-ss-2 .nextend-arrow img
{
	width:46px !important;
}
	
	.section_related_posts .elementor-post__text {
    padding-left: 0px !important;
}
	section.our_team_staff .team-area > .row:first-child
	{
		padding-bottom:100px;
	}
	select#dropdown1, select#dropdown1 option, div#example_length select  {
    font-size: 18px;
    
}
	
}
@media (max-width:1200px)
{
	div#example_wrapper
	{
		overflow-x:auto;
	}
	div#example_filter {
    position: relative;
    flex: 0 0 100%;
    max-width: 100%;
		margin-bottom: 40px;
}
	.filter_a {
    position: relative;
    flex: 0 0 100%;
    max-width: 100%;
    left: auto;
    top: auto;
		margin-bottom: 40px;
}
	div#example_length {
    position: relative;
    flex: 0 0 100%;
    max-width: 100%;
    left: auto;
    top: auto;
    margin-bottom: 40px;
}
	.filter_a::before
	{
		left:0px;
	}
	select#dropdown1
	{
		max-width:402px;
		position: relative;
    left: 97px;
	}
	div#example_length select
	{
		max-width:402px;
		position: relative;
		left:158px;
    
    border-radius: 34px;
	}
	div#example_length label {
    font-size: 24px;
}
	.filter_table_publications {
    padding: 0px 15px;
}
	div#example_length label::before
	{
		left:0px;
	}
}
@media (max-width:1024px)
{
	.footer_menu .elementor-nav-menu--dropdown .elementor-item.elementor-item-active
	{
		background-color:transparent !important;
	}
	.footer_menu ul li a, .section_copyright nav ul li a
	{
		color:#fff !important;
	}
	.footer_menu ul, .footer_menu nav
	{
		background-color:#000 !important;
	}
	.section_copyright nav
	{
		background-color:#960C22 !important;
	}
	.section_copyright nav ul
	{
		display:flex !important;
		justify-content:flex-start !important;
	}
	.section_copyright nav ul li:first-child a
	{
		padding-left:0px !important;
	}
	.footer_text .elementor-widget-container {
    padding-bottom: 0px !important;
}
	.footer_socials
	{
		padding-bottom:50px !important;
	}
	
	.footer_socials .elementor-widget-container {
    padding-top: 0px !important;
}
	.footer_title .elementor-widget-container {
    padding: 40px 0px 0px 0px !important;
}
	.footer_menu .elementor-widget-container {
    padding: 0px 0px 0px 0px !important;
    position: relative;
}
	#footer_second
	{
		position:relative;
		top:-21px;
	}
	#header_section .eicon-menu-bar:before, #header_section .eicon-close:before   {
    
    color: #fff;
    font-size: 40px;
}
	
	section#header_section .elementor-menu-toggle {
    margin: auto !important;
    width: 100%;
    justify-content: flex-end !important; 
}
	#header_section form.elementor-search-form {
  
    top: 30px;
   
}
	li.Login-button {
    background-color: transparent;
    padding-left: 0px !important;
    margin: 0px !important;
}
	div#third_col, div#first_col {
    order: 1;
}
#section_funders article.funders-exn {
    display: block;
    
}
	#section_funders article.elementor-post:last-child {
    padding-bottom: 0px;
		margin-bottom:0px;
}
	#section_funders article.funders-exn .elementor-post__text
	{
		padding-left:0px;
}
	section#location_two .elementor-column:first-child {
    order: 1;
}
	div#Featured_artcile .elementor-posts-container.elementor-posts.elementor-posts--skin-classic.elementor-grid {
    display: flex;
    width: 100%;
}
	div#Featured_artcile .elementor-post__thumbnail img, div#Featured_artcile article.elementor-post.elementor-grid-item.post-1595.latest_news.type-latest_news.status-publish.has-post-thumbnail.hentry.category-featured-article.entry
	{
		width:100% !important;
		max-width:100% !important;
	}
	.home_socail_icons .elementor-widget-container
	{
		padding:50px 0px !important;
	}
	div#example_length select {
    
    left: 180px;
    
}
	
}
@media only screen and (min-width:769px) and (max-width:1024px)
{
	.Team_page_team section.our_team_staff .team_main_second {
    
    height: 662px;
}
	
	.section_Team_dynamic .Read_more {
    padding: 50px 0px 100px 0px;
}
	a#login_desktop {
    display: none;
}
	li.Login-button {
    display: block !important;
}
	section#header_section .elementor-menu-toggle {
    margin: auto !important;
    width: 100%;
    justify-content: flex-end !important;
    position: relative;
    top: -20px;
}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-prev
	{
		left:38%;
	}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-next
	{
		right:38%;
	}
}



@media (max-width:999px)
{
	#header_section form.elementor-search-form
	{
		left:47%;
	}
}
@media (max-width:768px)
{
	a#login_desktop {
    display: none;
}
	li.Login-button
{
	display:block !important;
}
	
	.section_banner .swiper-slide-contents
	{
		max-width:87% !important;
	}
	.section_related_posts .elementor-button-wrapper {
    text-align: left !important;
    padding: 0px 0px 40px 0px;
}
	.section_related_posts a#load_more
	{
		font-size:18px;
	}
	.section_related_posts .elementor-post__excerpt {
    padding: 15px 0px 15px 0px;
}
	.Read_more {
    text-align: left;
    padding-top: 40px;
    padding-bottom: 40px;
}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-prev {
    left: 28%; 
}
	.our_sponser .elementor-swiper-button.elementor-swiper-button-next {
    
    right: 28%;
    
}
	.section_home_contact .elementor-field-group.elementor-column.elementor-field-type-submit.elementor-col-30.e-form__buttons {
    width: 100%;
    justify-content: flex-start;
}
	.home_socail_icons span.elementor-grid-item a {
    font-size: 42px;
}
	section.our_team_staff .team-area .row {
    display: block;
}
	section.our_team_staff .team_main_second
	{
		max-width:100%;
		margin-bottom: 20px;
	}
	section.our_team_staff .col-md-6:last-child {
    margin-left: 0px;  
}
	section.our_team_staff .team-area .row:first-child {
    padding-bottom: 0px;
}
	.home_address .elementor-icon-box-wrapper, .home_phone .elementor-icon-box-wrapper, .home_mail .elementor-icon-box-wrapper   {
    text-align: left !important;
}
	
	section#header_section .elementor-column:nth-child(2) .elementor-widget-container
	{
/* 		justify-content: flex-end ;
    text-align: revert ;
    align-items: flex-end ; */
	}
	section#header_section .elementor-menu-toggle {
    margin: auto !important;
    width: 100%;
		justify-content:flex-end !important;
		position:relative;
		top:-20px;
}
/* 	our team page */
	.Team_page_team section.our_team_staff .member_name h4, .section_location .info h3 {
    font-size: 40px;
}
	.Team_page_team section.our_team_staff .member_bio p {
    font-size: 30px;
    
}
	section.our_team_staff .team_main_second {
    height: 800px;
}
	#header_section form.elementor-search-form
	{
		left:68%;
		top:28px;
	}
	
	table#example th
	{
		font-size:16px;
	}
	table#example td
	{
		font-size:14px;
	}
	div#example_filter label, .filter_a::before, div#example_length label, div#example_length label::before
	{
		font-size:18px;
	}
	.section_related_posts h3.elementor-post__title
	{
		margin-bottom:0px !important;
	}
	section.our_team .team_main
	{
		max-width:100%;
	}
	.home_socail_icons .elementor-widget-container
	{
		padding:0px !important;
	}
	li.footer_login_button
	{
		margin-top:15px !important;
	}
	table#example th::after
	{
	
    width: 9.25px;
    height: 24.01px;
    transform: translate(50%, 32%);
    background-size: contain;
    background-repeat: no-repeat;
	}
	select#dropdown1, select#dropdown1 option, div#example_length select, div#example_length select option {
    font-size: 16px;
}
	select#dropdown1
	{
		left:150px;
	}
	div#example_filter input[type="search"] {
    position: relative;
    left: 75px;
    top: 2px;
}
	div#example_length select
	{
		left:150px;
	}
	.home_socail_icons {
    padding: 11px 0px 45px 0px;
}
	
	
}
@media (max-width:767px)
{
/* 	home page */
	table#example {
    width: 76%;
    overflow-x: scroll;
    display: block;
    max-width: 99%;
}
	.elementor-column-gap-default>.elementor-column>.elementor-element-populated
	{
		padding:10px !important;
	}
	
	.section_related_posts img
	{
		width:100% !important;
		max-width:100% !important;
		height:100% !important;
	}
	nav.elementor-pagination img {
    max-width: 20px !important;
}
	
	section#header_section .elementor-column {
    width: 50%;
}
	#header_section form.elementor-search-form {
   
    left: 60%;
    top: 29px;
    
}
	
	
}

@media (max-width:480px)
{
/* 	.footer_socials {
    padding-bottom: 0px !important;
} */
	#footer_second {
    top: -45px;
}
	li.footer_login_button {
    padding: 13px 26px !important;
    max-width: 185px;
		margin-top: 10px !important;
}
	li.footer_login_button a
	{
		padding:0px;
	}
	.section_footer_temp .footer_socials span.elementor-grid-item a
	{
		justify-content:flex-start;
	}
	.section_footer_temp .footer_socials span.elementor-grid-item
	{
		padding-right:0px;
	}
	.copyright_menu ul li a
	{
		font-size:13px !important;
	}
	.section_banner .swiper-slide {
    height: 780px !important;
}
	.section_banner .swiper-slide-contents {
    padding-right: 4px;
    
}
	.section_banner .elementor-swiper-button.elementor-swiper-button-prev, .section_banner .elementor-swiper-button.elementor-swiper-button-next
	{
		top:92% !important;
		z-index: 1000;
	}
	.research_projects img.attachment-full.size-full {
    height: 100% !important;
    object-fit: cover;
}
	.section_research_list .elementor-widget-container img {
    height: 414px !important;
}
	section#header_section .elementor-container.elementor-column-gap-default {
    display: flex;
}
	section#header_section .elementor-column 
	{
		width:50%;
	}
/* 	our team */
	.Team_page_team section.our_team_staff .team_main_second {
    height: 638px;
}
	#header_section form.elementor-search-form {
    left: 20%;
    top: 29px;
}
	section.our_team_staff .team_main_second {
    height: 579px;
}
	.Featured_artcile .elementor-post__text {
    position: relative;
    bottom: 0;
    left: 0;
    padding-right: 0px;
}
	.Featured_artcile h3.elementor-post__title a
	{
		color:#000 !important;
		font-size:40px !important;
	}
	.Featured_artcile .elementor-post__excerpt p
	{
		color:#888B8D !important;
		font-size:16px !important;
	}
	div#Featured_artcile article.elementor-post.elementor-grid-item.post-1595.latest_news.type-latest_news.status-publish.has-post-thumbnail.hentry.category-featured-article.entry {
   
    height: 587px;
}
	
	#Event_latest_posts .eael-post-carousel.swiper-container .swiper-slide {
    text-align: center;
    width: 100% !important;
    max-width: 100%;
}
	section.our_team .team_main {
    height: 511px;
}
	section.our_team .par_class
	{
		padding-left:25px;
		padding-right:25px;
	}
	.news_posts .elementor-post__text {
    height: 304px;
}
	.section_banner .swiper-slide-contents {
    max-width: 100% !important;
}
	.section_related_posts a.elementor-post__read-more {
    padding: 13px 29px;
    text-transform: capitalize !important;
}
	.section_related_posts a#load_more
	{
		padding: 20px 40px;
	}
	.Read_more button
	{
		padding:12px 40px;
	}
	.page-id-1603 div#Featured_artcile article.elementor-post.elementor-grid-item.post-1595.latest_news.type-latest_news.status-publish.has-post-thumbnail.hentry.category-featured-article.entry
	{
		height:641px;
	}
	.home_socail_icons span.elementor-grid-item {
    width: 17%;
    padding-right: 20px !important;
}
	.home_socail_icons .elementor-widget-container
	{
		padding:0px !important;
	}
	section.our_team .member_bio p, .section_home_contact p.address, .home_phone h3.elementor-icon-box-title, .home_mail h3.elementor-icon-box-title  {
   
    font-size: 20px !important;  
}
	.home_address .elementor-icon-box-wrapper h3.elementor-icon-box-title
	{
		font-size:25px !important;
	}
	.home_contact_form input::placeholder, .home_contact_form textarea::placeholder
	{
		font-size:16px;
	}
	.section_home_contact button#submit_form_button
	{
		max-width:100%;
	}
	
	.footer_socials {
    padding-bottom: 0px !important;
}
	.footer_title .elementor-widget-container {
    padding: 14px 0px 0px 0px !important;
}
	.footer_menu {
    margin-bottom: 0px !important;
}
	.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-c6a3719 {
    display: none;
}
	.section_footer_temp
	{
		padding:50px 15px !important;
	}
	.section_copyright
	{
		padding:10px 15px !important;
	}
	.section_copyright .copyright_menu ul li a
	{
		padding-top:0px;
		padding-bottom:0px;
	}
	select#dropdown1, div#example_length select, div#example_filter input[type="search"]
	{
		max-width:230px;
	}
}

@media (max-width:430px)
{
	#header_section form.elementor-search-form
	{
		left:0px;
	}
	.news_posts .elementor-post__text {
    height: 304px;
}
}